*, body, a, h1, h2, h3, h4, h5 {
	font-family: arial;
}

.wrapper {
	border-top: none;
}

.fullwide {
	margin: 0;
	width: 100%;
}

.fullwide hr {
	border: none;
	border-top: 1px solid #cfcfcf;
	margin-top: 10px;
	margin-bottom: 10px;
}

.fullwide .banner-container {
	width: 100%;
}

.logo-wrapper {
	text-align: right;
}

.search-wrapper-centered .form-search {
	width: 200px;
}

.search-wrapper-mobile {
	margin: 0;
}

.user-menu {
	vertical-align: bottom;
}

.banner-container {
	display: inline-block;
}

.banner-container .banner-block {
	position: relative;
	width: 50%;
	float: left;
}

.banner-container .banner-block .img-box {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.banner-container .banner-block.box-1 .img-box {
	left: 0;
	top: 0;
	right: 5px;
	bottom: 5px;
}

.banner-container .banner-block.box-2 .img-box {
	left: 5px;
	top: 0;
	right: 0;
	bottom: 5px;
}

.banner-container .banner-block.box-3 .img-box {
	left: 0;
	top: 5px;
	right: 5px;
	bottom: 0;
}

.banner-container .banner-block.box-4 .img-box {
	left: 5px;
	top: 5px;
	right: 0;
	bottom: 0;
}

.banner-container .banner-block:hover .img-box {
	opacity: 0.7;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.banner-container .banner-block .img-box img {
	width: 100%;
	height: 100%;
}

.banner-container .banner-block .text-box {
	padding: 13.6%;
	text-align: center;
	position: relative;
	z-index: 9;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.banner-container .banner-block .text-box-content {
	background-color: #fff;
	padding: 20px;
	width: 150px;
	height: 200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.banner-container .banner-block h3 {
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	font-weight: normal;
}

.banner-container .banner-block p {
	max-width: 300px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.7);
	margin: 20px auto;
}

.banner-container .banner-block .banner-btn {
	line-height: 20px;
	padding: 20px;
	color: #ccc;
	font-size: 14px;
	display: block;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.banner-container .banner-block .banner-btn:hover {
	color: #000;
}

#nav {
	background-color: transparent;
}

.nav-regular li.level0 > .nav-panel--dropdown,
.nav-regular .mega > .nav-panel--dropdown,
.nav-regular .classic > .nav-panel--dropdown
{
    border-top:5px solid #A5A5A4;
}

.cms-index-index .nav-regular .nav-item--home > a,
.nav-regular .nav-item.level0.active > a,
.nav-mobile .nav-item.level0.current > a
{
    background-color: transparent;
    color: #333333;
	border-bottom: 2px solid #A5A5A4;
}

.materialCarousel .owl-item .item,
#materialCarousel .owl-item .item {
	padding-left: 5px;
}

.materialCarousel .owl-item:first-child .item,
#materialCarousel .owl-item:first-child .item {
    padding-left: 0;
}

.materialCarousel .owl-item .materialTitle h2,
#materialCarousel .owl-item .materialTitle h2 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: underline;
}

.footer-container,
.footer-top-container {
	background-color: #ececeb;
}

.footer-primary-container {
	padding-top: 0;
}

.border-right .item-default {
	border-right: 1px solid #cfcfcf;
}

.border-right .section {
	padding-top: 0;
}

.border-right .default:last-child .item-default {
    border-right: none;
}

@media only screen and (max-width: 974px) {
	.banner-container .banner-block {
		width: 100%;
		margin: 0;
	}
	.banner-container .banner-block.box-1 .img-box,
	.banner-container .banner-block.box-2 .img-box,
	.banner-container .banner-block.box-3 .img-box,
	.banner-container .banner-block.box-4 .img-box {
		left: 0;
		top: 5px;
		right: 0;
		bottom: 5px;
	}
	.border-right .item-default {
	   border-right: none;
	   border-bottom: 1px solid #cfcfcf;
	   padding-top: 10px;
	   padding-bottom: 10px;
	}
	.border-right .default:last-child .item-default {
	    border-bottom: none;
	}
}

@media only screen and (min-width: 975px) {
	.logo-wrapper {
        text-align: right;
        position: relative;
        height: 103px;
    }
    .logo-wrapper img {
        position: absolute;
        right: -50px;
        top: 0;
    }
    .nav-container .nav {
        text-align: center;
    }
    
    .nav-regular li.level0 {
        float: none;
        display: inline-block;
        vertical-align: top;
        text-align: center;
    }
}

#nav, .mobnav-trigger {
	border-bottom: none;
}